/* Class = "NSTableColumn"; headerCell.title = "value"; ObjectID = "8"; */
"8.headerCell.title" = "valor";

/* Class = "NSTableColumn"; headerCell.title = "action"; ObjectID = "27"; */
"27.headerCell.title" = "ação";